IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_SNMAINFILE' AND KSQL_COL_NAME ='FCURINVORG') 
 ALTER TABLE T_BD_SNMAINFILE ADD (FCURINVORG BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_SNMAINFILE' AND KSQL_COL_NAME ='FCURWAREHOUS') 
 ALTER TABLE T_BD_SNMAINFILE ADD (FCURWAREHOUS BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_SNMAINFILE' AND KSQL_COL_NAME ='FCURLOCATION') 
 ALTER TABLE T_BD_SNMAINFILE ADD (FCURLOCATION BIGINT DEFAULT 0 NOT NULL );